/* CSS Document */
BODY {
	MARGIN: 0px 0px; 
	FONT: 8pt Verdana;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	color:#434a0e;
	background-image:url(../imagenes/0001.gif);
}
.body
{
	background-color:#9D9185;
}

a.enlace:link
{
	color: #434a0e;
	text-decoration: none;
}

a.enlace:visited
{
	text-decoration: none;
	color: #434a0e;
}

a.enlace:hover 
{
	text-decoration: underline;
	color:#222507;
}

a.enlace:active 
{
	text-decoration: none;
	color: #434a0e;
}

h3
{
	font-size:24px;
	color:#434a0e;
	text-align:left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 45px;
	margin-right: 45px;
	font-weight:500;
}

#menu_horizontal{
	width: 100%;	
	font-family: Arial, Helvetica, sans-serif;
	margin-left:25px;
	float:right;
	line-height: 35px;
}
#menu_horizontal ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}

#menu_horizontal li {
	float: right;
	list-style-type: none;
	line-height: 30px;	
	padding: 0 10px;
	color: #e8d163;
}

#menu_horizontal a {
	font-weight:bold;
	color:#996600;
	text-decoration: none;
}

#menu_horizontal a:hover {
	text-decoration:underline;
}

#menu_horizontal li current {
	font-size: 15px;
	text-decoration:none;
}